Debian Bug report logs - #696088
ITP: libb-compiling-perl -- Perl module for expose PL_compiling to perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sun, 16 Dec 2012 16:21:01 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libb-compiling-perl/0.2-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#696088; Package wnpp. (Sun, 16 Dec 2012 16:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 16 Dec 2012 16:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libb-compiling-perl -- Perl module for expose PL_compiling to perl
Date: Sun, 16 Dec 2012 17:19:49 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libb-compiling-perl
  Version         : 0.2
  Upstream Author : Florian Ragwitz <rafl@debian.org>
* URL             : https://metacpan.org/release/B-Compiling/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Perl module for expose PL_compiling to perl

B::Compiling exposes the perl interpreter's PL_compiling variable to perl.

The module exports one function, PL_compiling, which  returns a "B::COP"
object representing PL_compiling. See B for documentation on how to use the
returned "B::COP".



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:12 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 18:03:51 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:51 GMT) Full text and rfc822 format available.

Message #12 received at 696088-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 696088-close@bugs.debian.org
Subject: Bug#696088: fixed in libb-compiling-perl 0.2-1
Date: Wed, 09 Jan 2013 18:00:11 +0000
Source: libb-compiling-perl
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
libb-compiling-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696088@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libb-compiling-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Dec 2012 17:22:10 +0100
Source: libb-compiling-perl
Binary: libb-compiling-perl
Architecture: source amd64
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libb-compiling-perl - Perl module for expose PL_compiling to perl
Closes: 696088
Changes: 
 libb-compiling-perl (0.2-1) unstable; urgency=low
 .
   * Initial release (closes: #696088).
Checksums-Sha1: 
 9d91b40c298bf95dd2b58c78d67d7b12a9684998 2071 libb-compiling-perl_0.2-1.dsc
 6a6d82747fbddb575f9729eb891ffbe8ab793123 56842 libb-compiling-perl_0.2.orig.tar.gz
 7aad3dac13596066bca038efd3e5df76f0f8ef7e 1558 libb-compiling-perl_0.2-1.debian.tar.gz
 f1106300aaed80792ebe9301d9c00cd1d6b8373d 7774 libb-compiling-perl_0.2-1_amd64.deb
Checksums-Sha256: 
 d6d726107341cc7b8237709c421e012ab7eb86353ea6be07aad1889122228ebf 2071 libb-compiling-perl_0.2-1.dsc
 510a121e03f3c78d88d73b2555d0259488fed23090a9af09bec2c80c1b319d7d 56842 libb-compiling-perl_0.2.orig.tar.gz
 7360ec6a128c2afe8b0470536328d5dadab8eef81ead57e6120aa7f2fa2af254 1558 libb-compiling-perl_0.2-1.debian.tar.gz
 e3d08a1d6e9028384594a59cf570ee97bc8d2dfeea86cf328ac64a4ce8ff8b66 7774 libb-compiling-perl_0.2-1_amd64.deb
Files: 
 44d797601d611065abc4a2ca52680155 2071 perl optional libb-compiling-perl_0.2-1.dsc
 fce284d7a9914c9847694960235db72a 56842 perl optional libb-compiling-perl_0.2.orig.tar.gz
 9876779b9d258979fed6042651d47117 1558 perl optional libb-compiling-perl_0.2-1.debian.tar.gz
 32df9cec6770117f1e0388478fecacf0 7774 perl optional libb-compiling-perl_0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQzfVQAAoJELs6aAGGSaoGBNUP/irCZv0uOs+f7iLZoBIIbq4q
1YCjLZfojmlW2VOS4m7Ad1OC2mQIanuX973oj+Ijxjwn4LL66u+HnpXUiLumYhoM
3n7PHeOXeZ4TgZB83r0Sp/YH8/6ZqsjuH5eGn2CIH6dwrkq3c/FcTQw4FYOMdqy4
6m9knCd27QMkQpwUaNFvrOQy4BXElnwbNYnND92zaVw/pDarsizAdUyx3w373IIo
MFnAG7sfdTYfERl89nFK870+33RzqXosJomA8o8AFxRMfgc6zg/+ZF8IMagGHUJ6
jpLn7P+bg1mXrmvxLt02kqQVIWPF1cXshgvuiTmu6hsU7LXy+SwmLjDt9BTNyd6O
2gh1jeJI5xWPufMQMSFZew3C+OeVAOx2GFSHbEN1gUSrP7BhakmJi4+NIuOKTFJ+
Y4qgCPm+x86qGOsJr9Sx3pRyuTDfkjpkXFh2qzhIrhIaYa653vZ7hkPq7CCS+N1d
nhdIaYXJaRQq+0mmiKLOBUWV7FxDL241JpW0DAeRD5IrspIvezAAqhkB/encwoVf
aqN/x3MGt2raQorsCQPPhI7uQq5rN1ZHQEDulxtcvtF0ZJ1teKbcgMTC6924q3cO
2IS/j3KyUta/bDjMoHEQ4dA8rpqqstwAfTQGQiOLXrbQ9iA3uwokWRqdLoSAypVh
M8a0wxZyDL9qfgugo24Z
=1QDx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:29:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:25:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.